.for-parents .main {
    width: 100%;
    padding: 0;
    margin: 0;
}

.for-parents footer {
  margin-top: -20px;
}

.marquee-text {
  z-index:     100;
  position:    absolute;
  bottom:      35px;
  width:       100%;
  text-align:  left;
  color:       #fff;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);
}

.marquee-text h1 {
  width:          1000px;
  margin:         15px auto 0 auto;
  text-transform: uppercase;
  color:          #fff;
  font-size:      125px;
  line-height:    100px;
  letter-spacing: -2.5px;
}

.for-parents .gap-year-individual-marquee .destination-marquee-quote-bottom {
    display: none;
}

.for-parents-subtitle-text {
  width:       1000px;
  margin:      0 auto;
  font-size:   36px;
  font-family: "elenawebbasic", serif;
  font-style:  italic;
  color:       #fff;
}

#for-parents-body {
  background:      url('/sites/all/themes/assets/images/bg-burlap.png') no-repeat;
  background-size: cover;
  font-size:       18px;
  line-height:     27px;
  color:           #333333;
}

#for-parents-body .container {
  font-size: 18px;
  line-height: 27px;
}

h4.heading-subtitle {
  color: #FF0700;
  font-family: "elenawebbasic", serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  margin: 0;
}

#minimize_container h4.heading-subtitle {
  color: #e14819;
}

#reasons_container{
  overflow: visible!important;
}

#reasons_container h2, #reasons_container h4 {
  color: #fff;
}

#reasons_container h2, #minimize_container h2, #blog_container h2 {
  font-size: 60px;
}

#dates_container h4 {
  font-weight: 400;
  margin: 0;
  padding:0 0 40px 0;
  font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

#whatsnext_container h2 {
  font-size: 48px;
}

/* Number Flow List */

.number-flow-list {
  padding: 0 125px;
}

.number-flow-list__item {
  clear: both;
  margin: 0 0 80px 0;
  position: relative;
}

.number-flow-list__item-number {
  color: #ff6800;
  font-size: 200px;
  font-style: italic;
  font-weight: 400;
  font-family: "elenawebbasic", serif;
  position: absolute;
  left: 210px;
  top: 50px;
  z-index: 50;
}

.number-flow-list__item-image {
  position: absolute;
  left: 0;
  top: 0;
}

.number-flow-list__item-content {
  position: relative;
  left: 255px;
  top: 30px;
  z-index: 80;
  width: 380px;
}

.number-flow-list__item-title {
  font-size: 30px;
  color: #fff;
}

.number-flow-list__item-description {
  line-height: 26px;
  font-size: 16px;
  color: #000;
  font-family: "elenawebbasic", serif;
}

.number-flow-list__item:nth-child(even) .number-flow-list__item-image {
  right: 0;
  left: inherit;
}

.number-flow-list__item:nth-child(even) .number-flow-list__item-content {
  left: 155px;
}

.number-flow-list__item:nth-child(even) .number-flow-list__item-number {
  left: 85px;
}
/**********************/

/* Safety Tabs */
.safety-tabs {
  margin-top: 55px;
}

.safety-tabs .tabs-ui__tabs {
  text-align: center;
}

.safety-tabs .tabs-ui__tab-content-container {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}
/**********************/

/* Icon Grid */
.icon-grid {
  margin: 0 -1em;
  overflow: hidden;
}

.icon-grid__item {
  box-sizing: border-box;
  float: left;
  margin: 1em 0;
  padding: 0 1em;
  width: 33.333%;
}

.icon-grid__item:nth-child(3n+1) {
  clear: left;
}

.icon-grid__item-icon,
.icon-grid__item-content {
  display: inline-block;
  vertical-align: top;
}

.icon-grid__item-icon {
  margin-right: 20px !important;
}

.icon-grid__item-content {
    font-size: 18px;
    width: 70%;
    line-height: 22px;
    font-family: "elenawebbasic",serif;
}

/**********************/

/* Section Next */
.section-next {
  background: center no-repeat #eee;
  color: #222;
}

.section-next__btn {
  display: inline-block;
  margin: 35px 10px 0 10px;
  letter-spacing: 0;
  font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  text-transform: uppercase;
  text-align: center;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  color: #fff;
  background: url('/sites/all/themes/assets/images/tile/red.png') 0 repeat;
  font-size: 22px;
  padding: 19px 33px;
}

.section-next__btn:hover {
    text-decoration: none;
    color: #fff;
    background: #f05a22 url('/sites/all/themes/assets/images/tile/red-hover.png') 0 repeat;
}

/*
 * Safety
 ***********************************************/
.safety {
  display: block;
  font-weight: 400;
}

.safety__top {
  color: #ABC74C;
  display: block;
  font-size: 110px;
}

.safety__bottom {
  overflow: hidden;
}

.safety__number {
  display: block;
  font-size: 48px;
}

.safety__bottom-left {
  float: left;
  font-size: 28px;
  margin-right: 0.5em;
  text-align: right;
}

.safety__bottom-right {
  float: left;
  font-size: 80px;
}

/*
 * What's Next
 ***********************************************/
.section-whats-next {
  background: url('/sites/all/themes/assets/images/bg-map.png');
  background-size: cover;
}

/*
 * Grid
 ***********************************************/

.cost-grid {
  margin-left: -1em;
  margin-right: -1em;
}
.cost-grid:before, .cost-grid:after {
  content: ' ';
  display: table;
}
.cost-grid:after {
  clear: both;
}
.cost-grid-col {
  box-sizing: border-box;
  float: left;
  padding-left: 1em;
  padding-right: 1em;
}
.cost-grid-col:after {
  content: ' ';
  display: table;
}
.cost-grid-col:after {
  clear: both;
}
.col-1 {
  width: 8.33333%;
}
.col-2 {
  width: 16.66667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33333%;
}
.col-5 {
  width: 41.66667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33333%;
}
.col-8 {
  width: 66.66667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33333%;
}
.col-11 {
  width: 91.66667%;
}
.col-12 {
  width: 100%;
}


/* Tabs UI Component */
.tabs-ui__tab {
  background: url('/sites/all/themes/assets/images/tabs-horizontal_off.png');
  background-size: cover;
  box-sizing: border-box;
  color: #222;
  cursor: pointer;
  display: inline-block;
  font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
  padding: 12px;
  position: relative;
  text-transform: uppercase;
  width: 200px;
}

.tabs-ui__tab:after {
  content: '';
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  transition: opacity ease-in .15s;
  z-index: 1;
}

.tabs-ui__tab.active:after {
  opacity: 1;
}
/*
.tabs-ui__tab:hover {
  background: url('/sites/all/themes/assets/images/tabs-horizontal_on.png');
  color: #fff;
  z-index: 1000;
  position: relative;
  margin-bottom: -23px;
}*/

.tabs-ui__tab.active {
    background: url('/sites/all/themes/assets/images/tabs-horizontal_on.png') bottom center;
    color: #fff;
    cursor: default;
    z-index: 1000;
    position: relative;
    /*height: 67px;*/
    margin-bottom: -23px;
}
/*
.safety-tabs .tabs-ui__tab:hover
{
	height: 67px;
}
*/
.safety-tabs .tabs-ui__tab.active
{
	height: 67px;
}

.tabs-ui__content {
  color: #222;
  position: relative;
  background: url('/sites/all/themes/assets/images/bg-burlap.png');
  background-size: cover;
  padding-bottom: 40px;
}

.tabs-ui__tab-content {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  visibility: hidden;
}

.tabs-ui__tab-content-container {
  padding: 45px;
}

.tabs-ui__tab-content-container h3 {
  font-size: 24px;
  margin: 0;
}

.tabs-ui__tab-content-container img {
  margin: 30px 0 0 0;
}

.tabs-ui__tab-content-text {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  font-family: "elenawebbasic", serif;
}

.tabs-ui__tab-content.active {
  opacity: 1;
  pointer-events: auto;
  position: relative;
  visibility: visible;
}
/**********************/

.tab-content-btn {
  border-radius: 4px;
  text-transform: uppercase;
  text-align: center;
  transition: background ease-in .1s;
  display: inline-block;
  font-family: sans-serif;
  font-size: .8em;
  vertical-align: middle;
  color: #fff;
  background: #df4316 0 repeat;
  padding: 1em;
}

.tab-content-btn:hover {
  background: #222;
  color: #fff;
}

#safety_container {
  padding-top: 70px;
  font-size: 16px;
  line-height: 26px;
}

#minimize_container {
  background: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}

.minimize_opening {
  padding-top: 25px;
  font-size: 16px;
  line-height: 26px;
}

#blog_container {
  padding: 90px 0;
}

#dates_container {
  padding: 90px 0;
  font-size: 16px;
  line-height: 26px;
}

.datefees_opening {
  margin-bottom: 25px;
}

#whatsnext_container {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  font-family: "elenawebbasic", serif;
  padding: 80px 0 100px 0;
}

.for-parents .homepage-blog-module {
    padding-top: 0 !important;
    width: 1000px !important;
    background: transparent;
}

.for-parents .homepage-blog-module .blog-header {
  display: none;
}

.for-parents .homepage-from-the-blog {
  margin-top: 35px;
}

.for-parents  .homepage-from-the-blog-feed-wrapper {
}

.for-parents .homepage-blog-bottom {
    margin: 20px 0 50px 0;
}

.for-parents .homepage-blog-bottom .blog-entry-title {
    text-align: left;
}

.for-parents .blog-entry-content .image-wrapper {
  margin: 0;
  padding: 0;
}

.for-parents .homepage-from-the-blog-title {
  text-transform: initial;
}

.for-parents .blog-entry-content p {
    margin-top: 20px !important;
}

.for-parents .blog-entry-content h2 {
	font-size: 32px !important;
	text-align: center !important;
}

.section-next__content .cost-grid .cost-grid-col p {
	width: 825px;
	margin-left: auto;
	margin-right: auto;
}

#program-dates {
	display: none;
}

#block-discover-program-dates h3 {
	text-transform: none;
}